.body-wrapper {
    text-align: center;
    margin: 0 auto;
    padding: 0 2%;
    max-width: 800px;
}

a {
    text-decoration: none;
}

a img:hover {
    opacity: 0.7;
}


@media screen and (max-width:705px) {

    .body-wrapper {
        text-align: center;
        margin: 0 auto;
        padding: 0 8%;
        max-width: 800px;
    }


}



.title-strong {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    /*font-family: 'Tsukimi Rounded', sans-serif;*/
    font-family: "genkaimincho", sans-serif;
    font-weight: 800;
    font-style: normal;

}

.-levis {
    font-size: 19px;
    /*font-family: 'Tsukimi Rounded', sans-serif;*/
    display: inline-block;
    font-family: "genkaimincho", sans-serif;
    font-weight: 800;
    font-style: normal;
}



.top_img {
    max-width: 750px;
    display: block;
    width: 100%;
    margin: 0 auto 4%;
}

h1 {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10%;
    line-height: 1.9rem;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.message {
    font-size: 16px;
    margin: 0 auto 25%;
    line-height: 2.0;
    color: #000;
    text-align: left;
    letter-spacing: -0.05rem;
    width: 89%;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.section-cate h2 {
    font-size: 14px;
    font-family: "genkaimincho", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.section-article h2,
.section-corde h2 {
    font-size: 20px;
    margin-bottom: 5%;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.section-cate {
    margin-bottom: 23%;
}

.section-article {
    margin-bottom: 23%;
}

.section-corde {
    margin-bottom: 23%;
}

@media screen and (max-width:705px) {

    .top_img {
        margin-bottom: 9%;
    }

    .section-article h2,
    .section-corde h2 {
        font-size: 19px;
        letter-spacing: -0.08rem;
        margin-bottom: 9%;
    }

    .message {
        font-size: 15px;
        letter-spacing: -0.05rem;
        width: 100%;
    }

    .section-cate {
        margin-bottom: 45%;
    }

    .section-article {
        margin-bottom: 45%;
    }
    
    .section-corde {
        margin-bottom: 45%;
    }
    
    

}

.size-content h3 {
    font-size: 16px;
    margin-bottom: 3%;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}


.section-article h3 {
    font-size: 14px;
    margin-top: 5%;
    letter-spacing: -0.06rem;
    text-align: left;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}


.-flex {
    display: flex;
}


.-flex.-cate {
    justify-content: space-between;
    align-items: end;
    margin-bottom: 9%;
}

.-flex.-article {
    justify-content: space-between;
    align-items: flex-start;
    gap: 34px;
    margin-bottom: 10%;
}

.list-box.-cate {
    width: 30%;
}

.list-box.-cate img {
    margin-bottom: 8%;
    max-width: 95%;
}

.list-box.-cate p {
    font-size: 13px;
    letter-spacing: -0.05rem;
    margin-bottom: 8%;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.size-content {
    margin-bottom: 9%;
}

@media screen and (max-width:705px) {

    .-flex.-cate {
        display: block;
    }

    .-flex.-article {
        gap: 13px;
        margin-bottom: 15%;
    }

    .list-box.-cate {
        width: 100%;
        margin-bottom: 40%;
    }

    .list-box.-cate:last-child {
        margin-bottom: 15%;
    }

    .size-content {
        max-width: 70%;
        margin: 0 auto;
        margin-bottom: 10%;
    }

    .list-box.-cate p {
        font-size: 16px;
        margin-bottom: 9%;
    }

    .list-box.-cate img {
        max-width: 80%;
    }

    .size-content h3 {
        font-size: 15px;
        margin-bottom: 5%;
    }

}


.-flex.-size {
    justify-content: space-between;
    margin-bottom: 4%;
}


.-flex.-size a {
    width: 30%;
    background-color: #000;
    border-radius: 8px;
    padding: 6px 0px;
    box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 20%);
    color: #FFF;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.-flex.-size a:hover {
    opacity: 0.7;
    transition: .3s;
    background-color: #777;
}








.list-box.-article {
    max-width: 350px;
    width: 50%;
}

@media screen and (max-width:705px) {

    .list-box.list-box.-article {
        width: 100%;
        max-width: 600px;
    }

}








.-clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.corde-detail {
    padding: 10px;
    background-color: #f0f0f0;
}

.corde-detail p {
    text-align: left;
    letter-spacing: -0.1px;
}

.corde-detail .comment {
    margin-top: 1%;
}


/*
.list-box.-corde {
    float: left;
}

.list-box.-corde:last-child {
    margin-right: 0;
}

.list-box.-corde {
    margin: 0 21px 50px 0;
    width: 31%;
}

@media screen and (max-width:705px) {

    .list-box.-corde {
        margin: 0px 10px 50px 0;
        width: 100%;
    }

}
*/





span.-big {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 8px;
}

span.-big_all {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 8px;
}





.btn {
    font-weight: bold;
    text-decoration: none;
    display: block;
    width: 100%;
    transition: .3s;
    color: #FFF;
    box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 20%);

}

.btn.-li {
    background-color: #e06e1d;
    padding: 11px 0;
    border-radius: 30px;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.btn:hover {
    opacity: 0.7;
    background-color: #777;
}

.btn.-all {
    background-color: #000;
    border-radius: 10px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 6px;
    color: #fff;
    display: block;
    max-width: 100%;
    padding: 14px 20px 11px;
    position: relative;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    margin: auto;
    text-align: center;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.btn.-all::after {
    background: url(https://jamtrading.itembox.design/item/jam/img/common/ico_arrow-wh.svg) no-repeat center center;
    background-size: contain;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    height: 8px;
    width: 8px;
}

.break::before {
    content: "\A";
    white-space: pre;
}


.br::before {
    content: "";
    white-space: pre-wrap;
}


@media screen and (max-width:705px) {

    span.-big {
        font-size: 26px;
    }

    span.-big_all {
        font-size: 18px;
    }


    .btn {
        width: 70%;
        margin: 0 auto;
    }

    .br::before {
        content: "\A";
        white-space: pre;
    }


}



/*==================================================
スライダーのためのcss
===================================*/
.slider {
    /*横幅94%で左右に余白を持たせて中央寄せ*/
    width: 94%;
    margin: 0 auto;
}

.slider img {
    width: 100%;
    /*スライダー内の画像を横幅100%に*/
    height: auto;
    padding: 10px;
    border: 5px solid #ccc;
    margin-bottom: 5%;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin: 0 10px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
    position: absolute;
    top: 32%;
    cursor: pointer;
    outline: none;
    border-top: 3px solid #ccc;
    border-right: 3px solid #ccc;
    height: 12px;
    width: 12px;
}

.slick-prev {
    /*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {
    /*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align: center;
    margin: 3% 0 0 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc;
    /*ドットボタンの色*/
}

.slick-dots .slick-active button {
    background: #333;
    /*ドットボタンの現在地表示の色*/
}

@media screen and (max-width:705px) {

    .slick-dots {
        text-align: center;
        margin: 6% 0 0 0;
    }


}

.video {
    position: relative;
    width: 100%;
    /* 横幅は100%で固定 */
    height: 0;
    /* 高さは0にしておく(padding-topで高さを指定するため) */
    padding-top: 56.25%;
    /* 高さを指定(16:9) */
}

/* YouTube埋め込み用のiframe */
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 3%;
    font-family: "zen-old-mincho", sans-serif;
    font-weight: 700;
    font-style: normal;
}

@media screen and (max-width:705px) {

    .youtube p {
        font-size: 14px;

    }
}